Bug 65532 - TUI: Monitor Configuration screen autodetect displays wrong name
TUI: Monitor Configuration screen autodetect displays wrong name
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-26 23:41 EDT by Nitin Dahyabhai
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2002-05-26 23:41:39 EDT
Text Install, when you press the "Default" button to do a DCC scan, it always
shows the "ADI DMC-2304" as the monitor's name, even though it showed the name
correctly before starting the installer.
Comment 1 Michael Fulbright 2002-06-04 11:31:34 EDT
Thank you for the report we will look into this issue.
Comment 2 Michael Fulbright 2002-06-25 21:49:44 EDT
I've fixed this in CVS.
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 4 Brent Fox 2003-05-25 10:50:19 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.